@charset "utf-8";
/* CSS Document */
body {
	font-family: "ヒラギノ角ゴ Pro W3",メイリオ,Osaka,Arial,Verdana
,"ＭＳ Ｐゴシック",sans-serif;
	font-size: 90%;
	line-height: 1.4em;
	letter-spacing: 1px;
	color: #000;
	position: relative;
	background-color:#fff;
}

.sp_disp {	display:none ; }


/*---------------------------------------------*/
/*-- RNB MARQUEE */
.rnb_sec_marquee {
    width:100%;
    padding:6px 0;
    clear:both;
}
.rnb_marquee {
    max-width:1060px;
    height:18px;
    margin:0 auto;
    overflow:hidden;
    position:relative;
}
.rnb_marquee p {
    position:absolute;
    margin:0;
    padding-left:1060px;
    display:inline-block;
    white-space:nowrap;
}
.rnb_marquee p:after {
    content:"";
    white-space:nowrap;
    padding-right:50px;
}

@-webkit-keyframes rnb_marquee {
    from   { -webkit-transform: translate(0%);}
    99%,to { -webkit-transform: translate(-100%);}
}
@-moz-keyframes rnb_marquee {
    from   { -moz-transform: translate(0%);}
    99%,to { -moz-transform: translate(-100%);}
}
@-ms-keyframes rnb_marquee {
    from   { -ms-transform: translate(0%);}
    99%,to { -ms-transform: translate(-100%);}
}
@-o-keyframes rnb_marquee {
    from   { -o-transform: translate(0%);}
    99%,to { -o-transform: translate(-100%);}
}
@keyframes rnb_marquee {
    from   { transform: translate(0%);}
    99%,to { transform: translate(-100%);}
}
/*---------------------------------------------*/

.header_wrapper {
	width: 1060px;
	padding-top: 4px;
	margin: 0 auto;
}
.header_wrapper #header {
	height: 55px;
	margin-bottom: 5px;
}
.header_wrapper #header h1 {
	float: left;
	/*padding-top: 5px;*/
	padding-top: 9px
}
.header_wrapper #header h1 img {
	/*width:230px;*/
	width:320px;
}
.header_wrapper #header #today {
	float: right;
	overflow: hidden;
	height: 55px;
	font-size: 90%;
	color: #004aa9;
}
.header_wrapper #header #today p {
	vertical-align: middle;
}
.header_wrapper #header #today .day_area {
	display:table;
	padding-top: 14px;
}
.header_wrapper #header #today .day_area p {
	display:table-cell;
}
.header_wrapper #header #today .day_area .txt {
	vertical-align: top;
}
.header_wrapper #header #today .day_area .day {
	color: #004aa9;
	font-family: Gautami, Century Gothic, Arial, Helvetica, sans-serif;
	font-size: 38px;
	font-weight: bold;
  padding: 5px 0 0 4px;
	vertical-align:bottom;
}
.header_wrapper #header #today .weather_area {
	padding: 0 9px 0 0;
	/*border-right: 1px #FFF solid;*/
	border-left: 1px #FFF solid;
}
.header_wrapper #header #today .weather_area .area {
	vertical-align: middle;
	display: inline-block;
	line-height: 15px;
	    text-align: right;
}
.header_wrapper #header #today .weather_area .icon_weather {
	display: inline-block;
	padding-top: 5px;
}
.header_wrapper #header #today .weather_area .temp {
	display: inline-block;
	color: #004aa9;
	letter-spacing: -0.1px;
	font-size: 15px;
	font-weight: bold;
	margin-bottom: 4px\9;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .header_wrapper #header #today .weather_area .temp {
    margin-bottom: 4px; /* IE10 */
  }
}

/* .header_wrapper #header #today .weather_area .temp span { */
/* 	font-size: 8px; */
/* 	vertical-align: text-top; */
/* } */

.header_wrapper #header #today .live_camera {
	display: block;
    width: 110px;
padding-top: 10px;
}
.header_wrapper #header #today .live_camera a {
	display: block;
    padding: 3px;
    color: #FFF;
    font-size: 11px;
text-decoration:none;
    text-align: center;
line-height: 16px;
    font-weight: bold;
    background: #004aa9;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 2px;
-webkit-transition: 0.2s;
    -moz-transition: 0.2s;
    -o-transition: 0.2s;
    -ms-transition: 0.2s;
	transition: 0.2s;
}
.header_wrapper #header #today .live_camera a:hover {
    background: #2995e5;
}
.header_wrapper #header #today .yumemogu {
	display: block;
    margin-top: 10px;
    margin-left: 8px;
    border: 2px solid #b7cbdd;
    width: 34px;
    height: auto;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-transition: 0.3s;
	    -moz-transition: 0.3s;
	    -o-transition: 0.3s;
	    -ms-transition: 0.3s;
		transition: 0.3s;
}
.header_wrapper #header #today .yumemogu img {
	width: 100%;
	border-radius: 6px;
}
.header_wrapper #header #today .yumemogu:hover {
	opacity: 0.6;
}
.header_wrapper #header #today .search {
	padding-top: 9px;
	margin-left: 5px;
}
.header_wrapper #header #today dl.search2 {
	position: relative;
	background-color: #fff;
	border: 1px solid #aaa;
	border-radius: 6px;
}
.header_wrapper #header #today dl.search2 dt {
	padding: 3px;
}
.header_wrapper #header #today dl.search2 dt input {
	width: 200px;
	height: 30px;
	line-height: 30px;
	background: none;
	border: none;
}
/*.wrapper #header #today dl.search2 dt:after {
	content: "\f002";
font-family: FontAwesome;
font-size:20px;
color: #004aa9;
}*/
.header_wrapper #header #today dl.search2 dd {
	position: absolute;
	top: 0;
	right: 0;
}
.header_wrapper #header #today dl.search2 dd button {
	display: block;
	padding: 6px;
	background: none;
	border: none;
	color: #004aa9;
}
.header_wrapper #header #today dl.search2 dd button span {
	display: block;
	width: 30px;
	height: 30px;
}
/*---------------------NEWS------------------------*/
.wide_news {
	width: 100%;
	border-top: #004aa9 solid 1px;
    border-bottom: #004aa9 solid 1px;
	color: #004aa9;
	padding: 6px 0;
	clear: both;
background-color: #F1F1F1;
}
.wide_news .wide_inner {
	width: 1060px;
	margin: 0 auto;
}
.wide_news .wide_inner .news {
	 float: left;
    width: 800px;
    line-height: 13px;
    padding-top: 10px;
}
.wide_news .wide_inner .news p i {
	display: inline-block;
}
.wide_news .wide_inner .news .ticker {
	padding: 0;
	font-size: 12px;
	/* width: 630px; */
	text-align: left;
	/*border-bottom: #FFF 1px solid;*/
	position: relative;
	overflow: hidden;
	/* background: url(../img/mini.jpg) right no-repeat #ffffff;
    /* border-radius: 5px; */
    /* -webkit-border-radius: 5px; */
	-moz-border-radius: 5px;
}
.wide_news .wide_inner .news .ticker ul {
	width: 100%;
	position: relative;
}
.wide_news .wide_inner .news .ticker ul li {
	width: 100%;
	display: none;
    white-space:nowrap;
    overflow:hidden;
    text-overflow:ellipsis;
}

.wide_news .wide_inner dl.search2 {
	position: relative;
	background-color: #fff;
	border: 1px solid #668cbc;
	border-radius: 2px;
}
.wide_news .wide_inner dl.search2 dt {
	padding: 3px;
}
.wide_news .wide_inner dl.search2 dt input {
	width: 200px;
	height: 22px;
	line-height: 30px;
	background: none;
	border: none;
}
/*.wrapper #header #today dl.search2 dt:after {
	content: "\f002";
font-family: FontAwesome;
font-size:20px;
color: #004aa9;
}*/
.wide_news .wide_inner dl.search2 dd {
	position: absolute;
	top: 0;
	right: 0;
}
.wide_news .wide_inner dl.search2 dd button {
	display: block;
	padding: 6px;
	background: none;
	border: none;
	color: #004aa9;
}
.wide_news .wide_inner dl.search2 dd button span {
	display: block;
	width: 30px;
	height: 30px;
}



/*---------------------NAVI------------------------*/

#navi_wrapper,#navi_wrapper_2 {
	width: 100%;
	background-color: #FFF;
    border-bottom: 5px solid #004aa9;
	position: relative;
}
/*.navi_inner {
width:100%;
background-color: #004aa9;
}*/
#global_navi,#global_navi_2 {
	width: 1060px;
	margin: 0 auto;
}
#navi_wrapper_2 {
	display: none;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 998;
	/*box-shadow: 0px 0px 9px 0px #909090;
	-moz-box-shadow: 0px 0px 9px 0px #909090;
	-webkit-box-shadow: 0px 0px 9px 0px #909090;*/
}
.display_none {
	display: none;
}
#global_navi div {
	display: block;
	float: left;
    padding-top: 17px;
    height: 47px;
	overflow: hidden;
	border-left: 1px #65A8D4 dotted;
	line-height: 16px;
	color: #004aa9;
	width: 150px;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	position: relative;
}
#global_navi_2 div {
	display: block;
	    float: right;
	    padding-top: 8px;
	    height: 36px;
	    overflow: hidden;
	    border-right: 1px #65A8D4 dotted;
	    line-height: 12px;
	    color: #004aa9;
	    width: 124px;
	    text-align: center;
	    font-size: 12px;
	    font-weight: bold;
	    position: relative;
}
#global_navi_2 div:last-child {
	float: right;
    padding-top: 6px;
    height: 38px;
	border-right: 1px #65A8D4 dotted;
	color: #004aa9;
	width: 180px;
	position: relative;
}

.global_navi_inner div span {
	font-size: 10px;
	font-weight: normal;
}
.global_navi_inner div.nav_block {
	height: 51px;
	-webkit-transition: 0.3s;
		-moz-transition: 0.3s;
		-o-transition: 0.3s;
		-ms-transition: 0.3s;
	transition: 0.3s;
}

.global_navi_inner div.nav_block a {
	color: #FFF;
	text-decoration: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	text-indent: -999px;
}
.global_navi_inner div.nav_block_rnbiz a {
	color: #fff;
	text-decoration: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	text-indent: -999px;
  }
  #navi_wrapper_2 .global_navi_inner div.nav_block_rnbiz a img {
	max-width: 84px;
    margin-top: 6px;
  }
  .global_navi_inner div.nav_block_rnbiz img {
	max-width: 80px;
    margin: -4px auto 0;
  }
.global_navi_inner div.nav_block:last-child a {
	color: #FFF;
	text-decoration: none;
	position: relative;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	text-indent: -999px;
}
.global_navi_inner div.nav_block:last-child a img {
	width: 85%;
	height: auto;
}
.global_navi_inner div.sns_block a {
	color: #004aa9;
	-webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -ms-transition: 0.3s;
	transition: 0.3s;
}


/*.global_navi_inner div.nav_block a:hover {
	filter: alpha(opacity=10);
	-moz-opacity: 0.1;
	opacity: 0.1;
	background-color: #FFF;
}*/
.global_navi_inner div.sns_block a:hover {color: #2995e5;}
.global_navi_inner .tv:before {background: #f0384e;}
.global_navi_inner .radio:before {background: #15a8e5;}
.global_navi_inner .video:before {background: #edc302 ;}
.global_navi_inner .event:before {background: #54c903;}
.global_navi_inner .anno:before {background: #d258c7;}
.global_navi_inner .news:before {background: #2a4bde;}
.global_navi_inner .rnbiz:before {background: #0cffff;}

#global_navi div.tv:hover {color: #f0384e;}
#global_navi div.radio:hover {color: #15a8e5;}
#global_navi div.video:hover {color: #edc302 ;}
#global_navi div.event:hover {color: #54c903;}
#global_navi div.anno:hover {color: #d258c7;}
#global_navi div.news:hover {color: #2a4bde;}
#global_navi div.rnbiz:hover {color: #0cffff;}

#global_navi_2 div.tv:hover {color: #f0384e;}
#global_navi_2 div.radio:hover {color: #15a8e5;}
#global_navi_2 div.video:hover {color: #edc302 ;}
#global_navi_2 div.event:hover {color: #54c903;}
#global_navi_2 div.anno:hover {color: #d258c7;}
#global_navi_2 div.news:hover {color: #2a4bde;}
#global_navi_2 div.rnbiz:hover {color: #0cffff;}

#btv .global_navi_inner .tv,
#btv .global_navi_inner .tv span,
#btv #rnb_header_navi_sp td.tv { color:#f0384e; }

#bradio .global_navi_inner .radio,
#bradio .global_navi_inner .radio span,
#bradio #rnb_header_navi_sp td.radio { color:#00aae2; }

#bvideo .global_navi_inner .video,
#bvideo .global_navi_inner .video span,
#bvideo #rnb_header_navi_sp td.video { color:#ffb110; }

#bevent .global_navi_inner .event,
#bevent .global_navi_inner .event span,
#bevent #rnb_header_navi_sp td.event  {	color:#45b706; }

#banno .global_navi_inner .anno,
#banno .global_navi_inner .anno span,
#banno #rnb_header_navi_sp td.anno { color:#cb4bbf; }




/*---------------------BACKGROUND------------------------*/
#left_top_bg {
top:20px;
left:0;
width:125px;
height:179px;
background:url(../img/bg_top_left.png) left top no-repeat;
position:fixed;
z-index: 996;
}
#right_top_bg {
top:20px;
right:-10px;
width:133px;
height:179px;
background:url(../img/bg_top_right.png) right top no-repeat;
position:fixed;
z-index: 997;
}
#left_bg {
bottom:0;
left:0;
width:183px;
height:179px;
background:url(../img/bg_under_left.png) left bottom no-repeat;
position:fixed;
z-index: 994;
}
#right_bg {
bottom:0;
right:0;
width:183px;
height:179px;
background:url(../img/bg_under_right.png) right bottom no-repeat;
position:fixed;
z-index: 993;
}
/*---------------------COMMON------------------------*/
section {
}
.section_inner {
	width: 1060px;
	margin: 0 auto;
}
.sec_anno {
	padding-top: 40px;
}
/*section h2, section div h2, .wide h2, #blog h2 {
	width: 300px;
    margin: 0 auto 25px;
    padding: 0 5px 5px;
	font-size: 26px;
    color: #004aa9;
    letter-spacing: 0.1em;
    text-align: center;
    border-bottom: #004aa9 1px dotted;
}*/
section h2, section div h2, .wide h2, #blog h2 {
margin-top:0;
margin-left:auto;
margin-right:auto;
    padding: 0;
		text-align: center;;
}
.bg_tv {background-color: #f0384e;}
.bg_rd {background-color: #00aae2;}
.bg_vi {background-color: #ffb00d;}
.bg_ev {background-color: #60c31b;}
.bg_etc {background-color: #b9b9b9;}

#rank h2 {
	font-size: 18px;
	color: #004aa9;
	letter-spacing: 0;
	padding-bottom: 4px;
	border-bottom: #004aa9 5px solid;
}
section h2 img, .wide h2 img, #blog h2 img {
	vertical-align: bottom;
}
section h2 span, .wide h2 span, #blog h2 span, #rank h2 span {
	font-size: 11px;
	font-weight: normal;
	color: #B3B3B3;
}
.day {
	display: inline-block;
	color: #828282;
	font-size: 10px;
}
section a {
text-decoration:none;
}
section a:visited, section a:active, section a:link {
color:#004aa9;
}
section a:hover {
color:#2995e5;
}
/*---------------------MAIN SLIDE------------------------*/
#main_slide {
padding:27px 0px 15px 0px;
}
#main_slide ul li img {
border:2px #F5F8FB solid;
	-webkit-transition: 0.2s;
    -moz-transition: 0.2s;
    -o-transition: 0.2s;
    -ms-transition: 0.2s;
	transition: 0.2s;
}
#main_slide ul li img:hover {
border:2px #f1f1f1 solid;
}
/*---------------------SUB SLIDE------------------------*/
#main_2_slide {
padding:0px 0px 15px 0px;
}
#main_2_slide ul li {

}
#main_2_slide ul li img {
width:180px;
border:2px #F5F8FB solid;
	-webkit-transition: 0.2s;
    -moz-transition: 0.2s;
    -o-transition: 0.2s;
    -ms-transition: 0.2s;
	transition: 0.2s;
}
#main_2_slide ul li img:hover {
border:2px #f1f1f1 solid;
}

/*--------------------ねっと部-----------------------*/
.net_ch {
	width: 100%;
	clear: both;
	padding: 25px 0;
	background-color:#daebf6;
}
.net_ch .net_ch_inner {
	max-width:1000px;
	width: 100%;
	margin: 0 auto;
}
.net_ch .net_ch_inner .net_ch01 {
	width: 480px;
	height: 100px;
	border: 4px solid #fff;
	-webkit-transition: 0.2s;
    -moz-transition: 0.2s;
    -o-transition: 0.2s;
    -ms-transition: 0.2s;
	transition: 0.2s;
}
.net_ch .net_ch_inner .net_ch02 {
	width: 480px;
	height: 100px;
	border: 4px solid #fff;
	-webkit-transition: 0.2s;
    -moz-transition: 0.2s;
    -o-transition: 0.2s;
    -ms-transition: 0.2s;
	transition: 0.2s;
}
.net_ch .net_ch_inner .net_ch01:hover {
	border: 4px solid #004aa9;
}
.net_ch .net_ch_inner .net_ch02:hover {
	border: 4px solid #004aa9;
}


/*---------------------ON AIR------------------------*/
#onair {
	width: 100%;
	background-color: #F1F1F1;
	padding: 25px 0;
	clear: both;
}
#onair .onair_inner {
	width: 1030px;
	margin: 0 auto;
background:url(../img/onair_wit.png) left bottom no-repeat;
padding: 0 50px;
}
#onair .onair_inner .onair_left {
	float: left;
	width: 315px;
	padding-top: 5px;
}
#onair .onair_inner .tv_area, #onair .onair_inner .radio_area {
	width: 479px;
	height: 112px;
	padding: 8px 9px 8px;
	background: #FFFFFF no-repeat;
	color: #D6D6D6;
	border: 5px solid #004aa9;
	position: relative;
	-webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -ms-transition: 0.3s;
	transition: 0.3s;
	/*
	box-shadow:2px 2px 2px 2px #D1D1D1;
	-moz-box-shadow:2px 2px 2px 2px #D1D1D1;
	-webkit-box-shadow:2px 2px 2px 2px #D1D1D1;*/
}
/*#onair .onair_inner .tv_area:hover, #onair .onair_inner .radio_area:hover {
	box-shadow: 0 0 0 0 #D4D4D4;
	-moz-box-shadow: 0 0 0 0 #D4D4D4;
	-webkit-box-shadow: 0 0 0 0 #D4D4D4;
}*/
#onair .onair_inner .onair_tv, #onair .onair_inner .onair_radio {
	font-size: 16px;
	color: #004aa9;
	font-weight: bold;
	margin-bottom: 1px;
	padding-bottom: 4px;
	border-bottom: 2px solid #004aa9;
}
#onair .onair_inner .onair_tv span {
	color: #f0384e;
	font-size: 24px;
	letter-spacing: 0.2em;
}
#onair .onair_inner .onair_radio span {
	color: #00aae2;
	font-size: 24px;
}
#onair .onair_inner .program {
	display: block;
	padding: 3px 0 0 8px;
	color: #004aa9;
	font-size: 14px;
	font-weight: bold;
}
#onair .onair_inner .tv_area .program img {
	padding-top: 5px;
}
#onair .onair_inner .program .time {
	font-size: 12px;
}
#onair .onair_inner .program .prog_title {
	margin-left: 10px;
	padding-top: 3px;
}
#onair .onair_inner .program .prog_title .main_title {
	width: 245px;
	height: 40px;
    overflow: hidden;
}
#onair .onair_inner .program .prog_title .person {
	font-size: 12px;
	font-weight: normal;
	color: #3F5A98;
	display: none;
}
#onair .onair_inner .onair_pic {
	width: 140px;
}
#onair .onair_inner .onair_pic .onair_img {
	height: 80px;
  overflow: hidden;
  margin-bottom: 6px;
}
#onair .onair_inner .onair_pic a {
	display: block;
	text-decoration:none;
}
#onair .onair_inner .onair_pic img {
	width: 100%;
	height: auto;
}
#onair .onair_inner .onair_pic p {
	color: #FFF;
	text-align: center;
	padding: 1px 0;
	font-size:12px;
	font-weight: bold;
}
#onair .onair_inner .tv_area .onair_pic p {
	background-color: #f0384e;
border:2px solid #f0384e;
	-webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -ms-transition: 0.3s;
	transition: 0.3s;
}
#onair .onair_inner .radio_area .onair_pic p {
	background-color: #00aae2;
border:2px solid #00aae2;
	-webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -ms-transition: 0.3s;
	transition: 0.3s;
}

#onair .onair_inner .tv_area .onair_pic p:hover {
color: #f0384e;
background-color: #FFF;
}
#onair .onair_inner .radio_area .onair_pic p:hover {
color: #00aae2;
background-color: #FFF;
}
#onair .onair_inner .radio_area .radiko {
	width: 86px;
	height: 71px;
	border-radius: 100px;
	background-color: #FCFC00;
	color: #00A4E4;
	font-weight: bold;
	padding: 13px 0 0;
	text-align: center;
	line-height: 18px;
	z-index: 990;
	position: absolute;
	top: -10px;
	left: 245px;
	box-shadow: 1px 1px 1px 0 #e8e8e8;
	-moz-box-shadow: 1px 1px 1px 0 #e8e8e8;
	-webkit-box-shadow: 1px 1px 1px 0 #e8e8e8;
}
#onair .onair_inner .radio_area .radiko:hover {
	box-shadow: 0 0 0 0 #e8e8e8;
	-moz-box-shadow: 0 0 0 0 #e8e8e8;
	-webkit-box-shadow: 0 0 0 0 #e8e8e8;
}
#onair .onair_inner .radio_area .radiko span.radiko02 {
	font-size: 13px;
	color: #004aa9;
}
#onair .onair_inner .radio_area .radiko span.radiko03 {
	font-size: 11px;
}
/*----------------　radiko アニメーション　----------------*/
.move {
	-webkit-animation-name: move;
	-webkit-animation-duration: 2s;
	-webkit-animation-iteration-count: infinite;
	/*-webkit-animation-direction:alternate;*/
	-webkit-animation-timing-function: ease;
	-moz-animation-name: fuwafuwa;
	-moz-animation-duration: 2s;
	-moz-animation-iteration-count: infinite;
	/*-moz-animation-direction:alternate;*/
	-moz-animation-timing-function: ease;
}
@-webkit-keyframes move {
 0% {
-webkit-transform:translate(0, 0);
}
 50% {
-webkit-transform:translate(0, -8px);
}
 100% {
-webkit-transform:translate(0, 0);
}
}
@-moz-keyframes move {
 0% {
-moz-transform:translate(0, 0);
}
 50% {
-moz-transform:translate(0, -8px);
}
 100% {
-moz-transform:translate(0, 0);
}
}
/*---------------------SOCCER------------------------*/
#special_bnr {

}
/*#special_bnr:hover {
	opacity: 0.8;
}*/
#special_bnr div {
	margin: 0 auto;
	max-width: 1060px;
}
#special_bnr div img {
	width: 100%;
	vertical-align: bottom;
}
/*---------------------SHARERADIO------------------------*/
#shareradio {
	background-color: #00A8E7;
}
#shareradio:hover {
	opacity: 0.8;
}
#shareradio div {
	margin: 0 auto;
	max-width: 610px;
}
#shareradio div img {
	width: 100%;
	vertical-align: bottom;
}
/*---------------------LATEST------------------------*/
#latest {
padding:30px 0 25px;
}
#latest ul {
	list-style: none;
	z-index:99;
}
#latest ul li {
	display: list-item;
	margin-bottom: 18px;
	border: #dfeffb 4px solid;
	background-color: #FFF;
	padding: 0 9px 6px;
	float: left;
	width: 226px;
/* 	height: 230px; */
	-webkit-transition: 0.2s;
    -moz-transition: 0.2s;
    -o-transition: 0.2s;
    -ms-transition: 0.2s;
	transition: 0.2s;
	/* box-shadow */
/*	box-shadow:2px 2px 1px 2px #EAEAEA;
	-moz-box-shadow:2px 2px 1px 2px #EAEAEA;
	-webkit-box-shadow:2px 2px 1px 2px #EAEAEA;*/
}
#latest ul li:hover {
	border: #004aa9 4px solid;
	/* box-shadow */
/*	box-shadow:0 0 0 0 #EAEAEA;
	-moz-box-shadow:0 0 0 0 #EAEAEA;
	-webkit-box-shadow:0 0 0 0 #EAEAEA;*/
}
#latest ul li:nth-child(1), #latest ul li:nth-child(2), #latest ul li:nth-child(3), #latest ul li:nth-child(5), #latest ul li:nth-child(6), #latest ul li:nth-child(7) {
	margin-right: 17px;
}
#latest ul li span {
	display: block;
}
#latest ul li img {
	margin-top: 9px;
    border: #EAEAEA 1px solid;
}
#latest ul li .catch {
		font-size: 12px;
		line-height: 17px;
		display: block;
}
#latest ul li .new_day {
	display: inline-block;
	font-size: 10px;
	width: 105px;
	margin-bottom: 3px;
}
#latest ul li .cate {
    font-size: 10px;
    width: 72px;
    color: #FFF;
    text-align: center;
    padding: 0 4px;
	margin-bottom: 5px;
	line-height: 1.6em;
    display: inline-block;
    border-radius: 2px;
}
#latest ul li.button_area {
	border:none;
	width: 252px;
	padding: 0;
}
/*#latest ul li.button_area p {
    float: left;
    width: 110px;
    height: 50px;
    border: #004aa9 4px solid;
    padding: 37px 0 23px;
    color: #004aa9;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    -moz-border-radius: 100px;
    -webkit-border-radius: 100px;
    border-radius: 100px;
}*/

#latest ul li.button_area a {
    float: left;
    width: 105px;
    background-color: #FFF;
    border: 5px solid #004aa9;
    color: #004aa9;
    height: 83px;
    padding-top: 22px;
    margin: 5px;
    line-height: 14px;
    font-weight: bold;
    display: block;
    text-align: center;
    font-size: 14px;
    border-radius: 100px;
    -moz-border-radius: 100px;
    -webkit-border-radius: 100px;
    box-shadow: 1px 1px 1px 2px #DFDFDF;
    -moz-box-shadow: 1px 1px 1px 2px #DFDFDF;
    -webkit-box-shadow: 1px 1px 1px 2px #DFDFDF;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -ms-transition: 0.3s;
    transition: 0.3s;
}
#latest ul li.button_area a span {
	font-size: 11px;
}
#latest ul li.button_area a:hover {
    box-shadow: 0 0 0 0 #DFDFDF;
    -moz-box-shadow: 0 0 0 0 #DFDFDF;
    -webkit-box-shadow: 0 0 0 0 #DFDFDF;
}
#latest ul li.button_area .btn_tv:hover {
    border: 5px solid #FB4A5F;
	color:#FB4A5F;
}
#latest ul li.button_area .btn_radio:hover {
    border: 5px solid #00AAE2;
	color:#00AAE2;
}
#latest ul li.button_area .btn_ondemand:hover {
    border: 5px solid #60c31b;
	color:#60c31b;
}
#latest ul li.button_area .btn_event:hover {
    border: 5px solid #ffb00d;
	color:#ffb00d;
}
/*---------------------BLOG & RANKING------------------------*/
#blog {
    padding: 38px 0;

}
#blog .blog_area, #blog .rank_area {
	border-bottom: #FFF 1px solid;
	padding: 7px 19px 0;
	height: 468px;/*468px*/
	font-size: 11px;
	border: 5px solid #004aa9;
	background-color:#FFF;
	-webkit-transition: 0.2s;
    -moz-transition: 0.2s;
    -o-transition: 0.2s;
    -ms-transition: 0.2s;
	transition: 0.2s;
    width:335px;
}
#blog .blog_area .blog_box {
	border-bottom: 1px #CBE2F1 solid;
	padding: 3px 0;
	-webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -ms-transition: 0.3s;
	transition: 0.3s;
}
#blog .blog_area .blog_box:hover {
	background-color: #F2FCFF;
}
#blog .blog_area .blog_box .blog_left {
	width: 260px;
}
#blog .blog_area .blog_box .name {
	display: inline-block;
}
#blog .blog_area .blog_box .blog_right {
	width: 58px;
	height: 58px;
	border: #FFF 2px solid;
	overflow: hidden;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
#blog .blog_area .blog_box p span {
    font-size:12px;
    font-weight:bold;
    display: inline-block;
    width:100%;
    overflow:hidden;
    white-space:nowrap;
    text-overflow:ellipsis;
}
#blog .blog_area .blog_box p span:before {
content: open-quote;
}
#blog .blog_area .blog_box p span:after {
content: close-quote;
}
#blog .blog_area .blog_box p a {
text-decoration:none;
}
#blog .blog_area .blog_more {
	text-align: center;
	padding: 5px 0;
}
#blog .blog_area .blog_box .anno_desc {
    white-space:nowrap;
    overflow:hidden;
		line-height: 12px;
    text-overflow:ellipsis;
}
/*-------------RANKING--------------*/
#blog .rank_area ul {
	list-style:none;
    font-size: 12px;
    font-weight: bold;
}
#blog .rank_area ul li {
    border-bottom: 1px #B6BAD2 dotted;
    padding:7px 5px 7px 0;
    -webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	-ms-transition: 0.3s;
    transition: 0.3s;
    white-space:nowrap;
    overflow:hidden;
    text-overflow:ellipsis;
}
#blog .rank_area ul li:hover {
background-color: #F2FCFF;
}
#blog .rank_area ul li i {
margin-right:10px;
}
#blog .rank_area ul li i.fa-arrow-circle-up {
color:#CE0DA3;
}
#blog .rank_area ul li i.fa-arrow-circle-down {
color: #0085E6;
}
#blog .rank_area ul li i.fa-minus {
    color: #00AF1F;
}
#blog .rank_area ul li .rank_number {
text-align:right;
display:inline-block;
width: 30px;
margin-right: 5px;
    color: #004aa9;
}
/*-------------BANNER--------------*/
#blog .banner_area .banner_1 p {
	width: 250px;
	margin-bottom:10px;
	line-height: 0;
	-webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -ms-transition: 0.3s;
	transition: 0.3s;
	/*
	box-shadow:1px 1px 1px 1px #C7C7C7;
	-moz-box-shadow:1px 1px 1px 1px #C7C7C7;
	-webkit-box-shadow:1px 1px 1px 1px #C7C7C7;*/
}
#blog .banner_area .banner_1 p img {
	width: 100%;
	height: auto;
	    border: 1px solid #e2e2e2;
			-webkit-transition: 0.3s;
		    -moz-transition: 0.3s;
		    -o-transition: 0.3s;
		    -ms-transition: 0.3s;
			transition: 0.3s;
}
#blog .banner_area .banner_1 p img:hover {
	    border: 1px solid #004aa9;
}
#blog .banner_area .banner_2 {
	margin-bottom:10px;
	line-height: 0;
}
#blog .banner_area .banner_2 p.left {
	float: left;
}
#blog .banner_area .banner_2 p.right {
	float: right;
}
/*---------------------ON DEMAND------------------------*/
#ondemand {
padding: 30px 0 25px;
background: url(../img/wit_bg.png) bottom right no-repeat;
}
#ondemand ul {
	list-style: none;
}
#ondemand ul.ondemand_left li {
	display: list-item;
	margin-bottom: 18px;
	border: #dfeffb 4px solid;
	background-color: #FFF;
	padding: 8px;
	float: left;
	width: 212px;
line-height: 18px;
font-size:13px;
	-webkit-transition: 0.2s;
    -moz-transition: 0.2s;
    -o-transition: 0.2s;
    -ms-transition: 0.2s;
	transition: 0.2s;
}
#ondemand ul.ondemand_left li:hover {
	border: #004aa9 4px solid;
}
#ondemand ul.ondemand_left li:nth-child(1), #ondemand ul.ondemand_left li:nth-child(2) {
	margin-right: 20px;
}
#ondemand ul.ondemand_left li span {
	display: block;
	margin-bottom: 1px;
}
/* #ondemand ul.ondemand_left li img { */
/*     border: #EAEAEA 1px solid; */
/* } */

#ondemand ul.ondemand_left li .day {
	display: inline-block;
}
#ondemand ul.ondemand_left li .cate {
	font-size: 10px;
	color: #FFF;
	text-align: center;
	padding: 0 6px;
	display: inline;
	float: right;
}
#ondemand .ondemand_right {
	width:280px;
}
#ondemand .ondemand_right .ondemand_logo {
	list-style: none;
    padding: 17px 0 5px;
	margin-bottom: 15px;
	border-top: 2px dotted #CBE2F1;
    border-bottom: 2px dotted #CBE2F1;
}
#ondemand .ondemand_right .ondemand_logo li {
	margin:0 5px;
}
#ondemand .ondemand_right .ondemand_banner {
	clear:both;
}
#ondemand .ondemand_right .ondemand_banner .more {
	text-align: center;
}
#ondemand .ondemand_right .ondemand_banner .more a {
	padding: 12px 51px;
    margin-bottom: 10px;
    background-color: #004aa9;
    color: #FFF;
    font-size: 14px;
    font-weight: bold;
    border: 3px solid #004aa9;
}
#ondemand .ondemand_right .ondemand_banner .more a:hover {
	background-color: #FFF;
	border: 3px solid #edc302;
	color: #edc302;
}
#ondemand .ondemand_right .ondemand_banner .more a:link {
	text-decoration: none;
}
#ondemand .ondemand_right .ondemand_banner .livecam a {
	    display: block;
    padding: 5px 93px 3px 53px;
    color: #FFF;
    font-size: 14px;
    font-weight: bold;
    border: 3px solid #41BB00;
    background: url(../img/livecam.png) #41BB00 right no-repeat;
}
#ondemand .ondemand_right .ondemand_banner .livecam span {
font-size: 10px;
font-weight: normal;
display:inline-block;
    margin-left: 36px;
}
#ondemand .ondemand_right .ondemand_banner .livecam a:hover {
	color: #41BB00;
background-color:#FFF;
}

/*-------------VIDEO--------------*/

/*#ondemand .video_area {
	width: 338px;
	padding: 12px;
    border: 5px solid #004aa9;
	-webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -ms-transition: 0.3s;
	transition: 0.3s;
}
#ondemand .video_area:hover {
border: 5px solid #41BB00;
	box-shadow: 0 0 8px 4px #E8E8E8;
	-moz-box-shadow: 0 0 8px 4px #E8E8E8;
	-webkit-box-shadow: 0 0 8px 4px #E8E8E8;
	-webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -ms-transition: 0.3s;
	transition: 0.3s;
}
#ondemand .video_area video {
	width: 338px;
}
#ondemand .video_area video source {
	border: #FFF 1px solid;
}*/


/*---------------------BANNER SLIDE------------------------*/
#banner_slide {
padding:32px 0;
}
#banner_slide ul li img {
border:2px #f1f1f1 solid;
border-radius: 4px;
	-webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -ms-transition: 0.3s;
	transition: 0.3s;
}


/*---------------------PICK UP------------------------*/
#pick_up {
padding: 30px 0 38px;
}
/*#pick_up .wit_bg {
	display: none;
}
#pick_up .wit_bg .rec_tv {
	background:url(../img/pick_tv.png) center bottom no-repeat;
width:517px;
height: 66px;
}
#pick_up .wit_bg .rec_radio {
	background:url(../img/pick_radio.png) center bottom no-repeat;
width:517px;
height: 66px;
}
#pick_up .pick_frame {
	width: 500px;
	height: 390px;
	padding: 25px 0 8px;
	display:block;
	line-height: 18px;
	position:relative;
	-webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -ms-transition: 0.3s;
	transition: 0.3s;
}

#pick_up .pick_frame ul {
	list-style:none;
	margin-bottom: 10px;
}
#pick_up .pick_frame ul li {
	float:left;
    padding: 7px;
	height: 140px;
	background-color: #FFF;
	border-radius: 5px;
	border: #dfeffb 2px solid;
	-webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -ms-transition: 0.3s;
	transition: 0.3s;
}
#pick_up .pick_frame ul li:nth-child(1), #pick_up .pick_frame ul li:nth-child(2), #pick_up .pick_frame ul li:nth-child(4), #pick_up .pick_frame ul li:nth-child(5) {
margin-right:10px;
margin-bottom:10px;
}
#pick_up ul li:hover {
border: #004aa9 2px solid;
}
#pick_up .pick_frame ul li img {
border: #EAEAEA 1px solid;
}
#pick_up .pick_frame ul li .pick_prog{
font-size: 12px;
    font-weight: bold;
}
#pick_up .pick_frame ul li .pick_day{
font-size:75%;
}
#pick_up .pick_frame p.btn {
	clear: both;
}
#pick_up .pick_frame a.btn_tv, #pick_up .pick_frame a.btn_radio {
	width: 270px;
	padding: 13px 0;
	margin: 0 auto;
	background-color: #004aa9;
	color: #FFF;
	border-radius: 5px;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	display: block;
	border: 3px solid #004aa9;
	-webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -ms-transition: 0.3s;
	transition: 0.3s;
}
#pick_up .pick_frame a.btn_tv:hover {
	background-color: #FFF;
	border: 3px solid #f0384e;
	color: #f0384e;
}
#pick_up .pick_frame a.btn_radio:hover {
	background-color: #FFF;
	border: 3px solid #15a8e5;
	color: #15a8e5;
}*/

#pick_up .sns_widget {
  width: 1056px;
    margin: 0 auto;
    clear: both;
}
#pick_up .sns_widget .fb_widget {
  width: 330px;
float: left;
background-color: #dce7f8;
padding: 6px 6px 0;
}
#pick_up .sns_widget .tw_widget {
  width: 330px;
float: left;
background-color: #e3f5ff;
padding: 6px 6px 0;
margin-left: 13px;
}


/*---------------------SNS------------------------*/
#sns {
padding:20px 0;
}
#sns .logo_area {
	width:157px;
	margin-left: 100px !important;
    margin-right: 40px !important;
}
#sns .social_icons {
	margin: 0 auto 20px;
	padding: 40px 0 0;
	font-size:14px;
	text-align: center;
}
#sns ul {
width: 230px;
padding-top: 27px;
}
#sns ul li {
	display: inline-block;
    padding-bottom: 10px;
    margin-bottom: 8px;
}
#sns ul img {
	vertical-align: text-bottom;
}
#sns ul a:link, #sns .social_icons a:visited {
	text-decoration: none;
}
#sns ul .line a:link, #sns ul .line a:visited {
	color: #00AB00;
}
#sns ul .tw a:link, #sns ul .tw a:visited {
	color: #0086c4;
}
#sns ul .fb a:link, #sns ul .fb a:visited {
	color: #1B4FA7;
}
#sns ul .yt a:link, #sns ul .yt a:visited {
	color: #C51B1B;
}
#sns ul .in a:link, #sns ul .in a:visited {
	color: #a4139c;
}

/*--------------------- INFORMATION ------------------------*/
#information {
padding:20px 0 35px;
}
#information .logo_area {
width:157px;
margin-left:100px !important;
}
#information ul {
	list-style: none;
    padding-top: 8px;
    margin-right: 105px;
    width: 658px;
	font-size: 12px;
}
#information ul li {
	padding: 6px 0 4px;
    border-bottom: 1px dotted #CEDAE4;
text-align:left;
}
#information ul li span.day {
font-size:11px;
display:inline-block;
vertical-align: top;
margin-right:12px;
width: 72px;
}
#information ul li span.text {
display:inline-block;
width: 534px;
padding-left: 10px;
    text-indent: -8px;
}
/*--------------------- BANNER AREA 2 ------------------------*/
#banner_area_2 {
	padding: 22px 0;
}
#banner_area_2 ul {
	width: 800px;
  margin: 0 auto;
}
#banner_area_2 ul li {
	float: left;
  list-style: none;
  margin: 4px 15px;
}

/*---------------------FOOTER------------------------*/
footer {
	color: #E0E0E0;
	background:#0046a1;
	line-height: 18px;
	/*background-image: url(../img/bg.png) ;*/
}
footer .section_inner {
padding:42px 0 33px;
}
footer ul {
	list-style-type: square;
	width: 244px;
	padding-left:20px;
	margin-right: 12px;
  font-size: 12px;
}
footer ul li {
	margin-bottom: 10px;
	padding-bottom: 3px;
  border-bottom: #5091c8 1px dashed;
	list-style: none;
}
footer ul li a:link, footer ul li a:visited {
	color: #FFF;
	text-decoration: none;
}
footer ul li a:hover {
	color: #bcf8ff;
}
footer ul li i {
	color: #00b0c8;
margin: 0 5px 0 0;
}
footer .wit {
	max-width: 200px;
}
footer .wit img {
	width: 100%;
}
footer #copyright {
	text-align: center;
	padding: 8px 0;
	font-size: 10px;
	background-color: #002B69;
display:block;
}
/*-------------PAGE TOP--------------*/
#pagetop {
	position: fixed;
	bottom: -23px;
	right: 30px;
	width: 70px;
	height: 110px;
	z-index: 999;
/*-webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    -ms-transition: 0.5s;*/
	transition: 0.5s;
}
#pagetop:hover {
	bottom: -5px;
}
/*-------------SIDE BTN--------------*/
#side_btn {
	position: fixed;
    bottom: 35%;
    padding: 35px 0 0 10px;
    right: 10px;
    width: 55px;
    height: 199px;
    background-color: #FFF;
    border: 4px solid #004aa9;
    border-radius: 10px;
		/* box-shadow */
box-shadow:2px 2px 0px 1px #e6e6e6;
-moz-box-shadow:2px 2px 0px 1px #e6e6e6;
-webkit-box-shadow:2px 2px 0px 1px #e6e6e6;
}
#side_btn a img {
	vertical-align: bottom;
	margin-bottom: 2px;
}
/*---------------------------*/
.clearfix:after {
	content: "";
	clear: both;
	display: block;
}
.bg_gr {
background-color:#F1F1F1;
}
.bg_nv {
background-color:#daebf6;
}
.fl {
	float: left;
}
.fr {
	float: right;
}
.bold {
	font-weight: bold;
}
.mb2 {
	margin-bottom: 2px;
}
.mb3 {
	margin-bottom: 3px;
}
.mb5 {
	margin-bottom: 5px;
}
.mb7 {
	margin-bottom: 7px;
}
.mb10 {
	margin-bottom: 10px;
}
.mb12 {
	margin-bottom: 12px;
}
.mb15 {
	margin-bottom: 15px;
}
.mb16 {
	margin-bottom: 16px;
}
.mb20 {
	margin-bottom: 20px;
}
.mb25 {
	margin-bottom: 25px;
}
.mb30 {
	margin-bottom: 30px;
}
.mb35 {
	margin-bottom: 35px;
}
.mb40 {
	margin-bottom: 40px;
}
.mb50 {
	margin-bottom: 50px;
}
.mb60 {
	margin-bottom: 60px;
}
.mb70 {
	margin-bottom: 70px;
}
.mb75 {
	margin-bottom: 75px;
}
.mb80 {
	margin-bottom: 80px;
}
.mb85 {
	margin-bottom: 85px;
}
.ml4 {
	margin-left: 4px;
}
.ml10 {
	margin-left: 10px;
}
.ml12 {
	margin-left: 12px;
}
.ml14 {
	margin-left: 14px;
}
.ml20 {
	margin-left: 20px;
}
.ml24 {
	margin-left: 24px;
}
.ml34 {
	margin-left: 34px;
}
.mr5 {
	margin-right: 5px;
}
.mr8 {
	margin-right: 8px;
}
.mr12 {
	margin-right: 12px;
}
.mr14 {
	margin-right: 14px;
}
.mr16 {
	margin-right: 16px;
}
.pt32 {
	padding-top: 32px;
}
.pr25 {
	padding-top: 25px;
}



/* パソコン or スマホのみ表示用  */
/* 801px以上(パソコン表示) */
@media screen and (min-width:801px){
    .rr_pc { display:block; }
    .rr_sp { display:none; }
}
/* 800px以下(スマホ表示) */
@media screen and (max-width:800px){
    .rr_pc { display:none; }
    .rr_sp { display:block; }
}